.feature-block h2{
	font-size: 20px;
    font-weight: 600;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
  background: none;
  color: #000000;
  margin-bottom: 30px;
}
.press-release-block table{
	margin-top: 0;  
}
.frontpage-second-c{
padding-top: 0;
}
.announcement-block{
  border: 0;
}
.news-cutting-block{
	border: 0;
}
ul.pagination li{
  
}
ul.pagination li a,
ul.pagination li span{
	font-size: 12px;
}
ul.pagination .page-item.active .page-link {
    background: #0098a6 !important;
    border: 1px solid #0098a6;
}
.view-news-cuttings .views-field-field-news-cutting-img{
 margin: 20px 0; 
}
.view-news-cuttings .news-date i{
	margin-right: 10px;
}
.views-field-field-news-link{
	border-top: 1px solid #CCCCCC;
  text-align: right;
  margin: 20px 0;
  padding: 10px 0;
}
.view-news-cuttings.individual .views-field-edit-node{
	text-align: right;
}

/* exposed form */
.views-exposed-form .form-item-items-per-page{
margin-right: 10px;
}